.gsc-control-cse {
	padding: 0px;
	
	margin: 5px 0px;
}
.gsc-input-box {
	padding: 4px;
	border-color: darkgrey;
}
table.gsc-search-box td.gsc-input {
	padding-right:0px;
}
.gsc-search-button-v2 {
	margin-left: 0px;
	background-color: #005EA2;
	border-radius: 0px 5px 5px 0px;
	padding: 6px 13px;
}
.gsc-search-button-v2 svg {
	fill: darkgrey;
	width: 25px;
    height: 25px;
}
input.gsc-input {
    background-image: none !important;
}

@media screen and (min-width: 1024px) {
.gsc-control-cse {
	width: 280px;
}
}